
Redmine - Patch #22496

Add text wrap for multiple value list custom fields

2016-04-14 09:05 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.3.0   

Description

For multiple value list custom fields there is no text wrap when displayed as a column on issue list, this breaks page layout.

This should be added to application.css:

tr.issue td.subject, tr.issue td.category, td.assigned_to, tr.issue td.string, tr.issue td.text, tr.issue td.list, tr.issue td.relations, tr.issue

td.parent { white-space: normal; }

Related issues:

Has duplicate Redmine - Defect #22794: Multi-value custom list fields are not... Closed

Has duplicate Redmine - Defect #34089: when column have multiple values its g... Closed

Associated revisions

Revision 15394 - 2016-05-08 09:22 - Jean-Philippe Lang

Add text wrap for list custom fields (#22496).

Patch by Sebastian Paluch.

History

#1 - 2016-05-08 07:49 - Go MAEDA

- File 22496-before.png added

- File 22496-after.png added

- Target version set to 3.3.0

Please include this small fix in 3.3.0.

before:

 

after:
#2 - 2016-05-08 09:22 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

#3 - 2016-05-11 14:24 - Go MAEDA

- Has duplicate Defect #22794: Multi-value custom list fields are not wrapped in Issues view added

#4 - 2021-05-13 06:17 - Go MAEDA

- Has duplicate Defect #34089: when column have multiple values its getting appending with , and huge width of one record resulting wide colum

added

Files

application.css.patch 877 Bytes 2016-04-14 Sebastian Paluch

22496-before.png 8.05 KB 2016-05-08 Go MAEDA

22496-after.png 9.2 KB 2016-05-08 Go MAEDA
